# Interface SetAfterItemEvent<T>

Raised after an item is added or removed from an ObservableSet.

interface SetAfterItemEvent<T> {
target: ObservableSet<T>;
}

#### Type Parameters

- T

#### Hierarchy (view full)

- AfterItemChangeEvent<ObservableSet<T>, T>
  - SetAfterItemEvent

#####
Index

### Properties

target

##
Properties

### target

target: ObservableSet<T>

The collection like object that raised the event.

Inherited from AfterItemChangeEvent.target